stats_dens_gamma
stats_dens_logistic
Statistic Functions
PHP Manual

# stats_dens_laplace

(PECL stats >= 1.0.0)

stats_dens_laplace — Not documented

### Description

float stats_dens_laplace ( float `$x` , float `$ave` , float `$stdev` )
Warning

This function is currently not documented; only its argument list is available.

### Parameters

`x`

`ave`

`stdev`

### Return Values

stats_dens_gamma
stats_dens_logistic
Statistic Functions
PHP Manual